@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


html, body {
height: 100%;
}

body{
  background-color: #FAFAFA;

}

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  font-family: 'Open Sans';
}
textarea, input {
  outline: 0;
}


main {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-input {
    padding: 0.5em; 
    background-color: white;
    border-radius: 50px;
    font-size: 1.5em;
    box-sizing: border-box;
    width: 100%;
}

.content-input input {
    font-size: 1.2em;
    background-color: transparent;
}

.iti--separate-dial-code .iti__selected-flag {
  background-color: unset;
}
.iti__selected-flag {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    padding: 0.5em;
}

.content-input button {
  background-color: unset;
  color: green;
  font-size: 1.5em;
  margin-right: 0.2em;
  padding: 0;
}


@media screen and (max-width: 450px) {
  .content-form {
    width: 95%;
  }
  .content-input input {
    width: 350px;
  }
  .content-input button {
    width: 100%;
  }
}
